 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/02G80005.jpg'), url("images/02G80005.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 311px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 61px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.66;
  margin: 9px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 509px;
}

.u-section-2 .u-text-1 {
  margin: 10px 52px 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 904px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: -10px -12px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 386px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 383px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 13px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 11px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2254px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1px;
    margin-right: -12px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 425px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 11px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 143px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-shape-1 {
  width: 105px;
  height: 30px;
  margin: 7px auto 0 119px;
}

.u-section-4 .u-text-1 {
  line-height: 1.4;
  margin: 15px 0 0 5px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 143px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 8px;
}

.u-section-4 .u-shape-2 {
  width: 105px;
  height: 30px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-4 .u-shape-3 {
  width: 105px;
  height: 30px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 219px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 8px;
}

.u-section-4 .u-shape-4 {
  width: 105px;
  height: 30px;
  margin: 9px auto 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.4;
  margin: 32px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 219px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-4 .u-shape-5 {
  width: 105px;
  height: 30px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  line-height: 1.4;
  margin: 32px -9px 0 auto;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 219px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-shape-6 {
  width: 105px;
  height: 30px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  line-height: 1.4;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-shape-1 {
    width: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 9px;
  }

  .u-section-4 .u-shape-3 {
    width: 7px;
  }

  .u-section-4 .u-shape-4 {
    width: 9px;
  }

  .u-section-4 .u-shape-5 {
    width: 25px;
  }

  .u-section-4 .u-shape-6 {
    width: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 119px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    margin-left: 75px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 494px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
  margin-top: 20px;
}

.u-section-5 .u-text-2 {
  margin: 9px 0 0 65px;
}

.u-section-5 .u-text-3 {
  margin: 19px 0 0 65px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 500;
  margin: 27px auto 20px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 519px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 9px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 8px 13px 0 65px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  font-size: 0.875rem;
  width: 233px;
  margin: 13px auto 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-10 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 250px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  width: 140px;
  margin: 18px auto 0;
}

.u-section-6 .u-btn-11 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-12 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-13 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 250px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 0 16px;
}

.u-section-6 .u-image-1 {
  width: 133px;
  height: 42px;
  margin: 8px auto 0 40px;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 13px 51px 0 40px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-text-5 {
  line-height: 1.37;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 25px 0 51px;
}

.u-section-6 .u-btn-14 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-15 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 31px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 242px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 7px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 242px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 34px;
    margin-left: 79px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-6 .u-text-3 {
    width: 109px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 7px;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 43px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-6 .u-text-2 {
    width: 427px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 9px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 223px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 21px;
  }
}